Subject: New Reply Received - return of items
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 12 May 2020 18:24:17 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  return of items  Ticket comment <div class="ydp5099c5d0yahoo-style-wrap" style="font-family:times new roman, new york, times, serif;font-size:16px">
<div></div>
        <div><br></div>
<div dir="ltr">good afternoon</div>
<div dir="ltr">thanks for looking after our safety and health, but I have an option to go to our near max store located in bawabt al Sharq mall, take with me and replace it with other suitable clothes, I don't want any refund just to change the cloth.</div>
<div dir="ltr">I hope you agree with this option.</div>
<div dir="ltr">waiting for your reply</div>
<div dir="ltr">thanks </div>
<div dir="ltr"><br></div>
        
        </div>
<div id="ydp47c98b5fyahoo_quoted_9740552974" class="ydp47c98b5fyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, May 12, 2020, 06:34:10 PM GMT+4, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp47c98b5fyiv9495053381"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hasan,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br><br>We would like to inform you that as a precautionary measure, local and national authorities have advised establishments not to take any returns. We sincerely apologize for not being able to take your returns due to these preventive measures &amp; guidelines.<br><br>Your safety is of utmost importance to us. Our number one priority will always be the health and safety of you, our customers and our own people.<br><br>We will accept the return of the item once the restriction will be over.<br><br>Feel free to get in touch with us for any further assistance.<br><br>Your Friends,<br>The Support Team</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/920729